Subject: RE: Leave Application
From: Aniyam Developer <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 21 Feb 2022 09:47:13 +0000

Yes, I'll take my laptop with me and I'll be available on phone as well.
Thank you.

From: Saurabh Dadu <[email-masked]>
Sent: Monday, February 21, 2022 3:10 PM
To: Aniyam Developer <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Re: Leave Application

No Problems, all the best. Keep your laptop with you incase something urgent comes up. Hope she does well, my prayers!

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Aniyam Developer <[email-masked]<mailto:[email-masked]>>
Sent: 21 February 2022 2:04 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Leave Application

Hi Saurabh,

My mother's surgery is scheduled on 25th Feb and I would need a couple of days off to manage all this. I won't be able to work on 25th and most probably on 28th as well.

If everything goes without any complications then I'll resume on 28th. I'll update you accordingly a day before.

Please approve.

Thanks

Sahil.